.section-footer--banners {
  position: relative;
  display: block;
  margin: var(--space-16) auto;
  padding: 0 var(--space-4);
}

.container-footer--banners {
  max-width: var(--container-3xl);
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1 1 auto;
  gap: var(--space-6);
  margin: 0 auto;
}

.container-footer--banners img {
  position: relative;
  display: block;

  border-radius: 25px;

  z-index: 2;
}

.container-footer--banners img:last-of-type {
  border-bottom: 10px solid var(--color-primary);
  background-color: var(--color-primary);
}

.footer-page--banner:first-of-type  img {
  border-bottom: 10px solid var(--color-secondary);
  background-color: var(--color-secondary);
}

.footer-page--banner a {
  color: var(--color-white);
  text-decoration-color: transparent;
}

.footer-banners--tittle {
  display: block;
  margin-top: -24px;
  padding: var(--space-6) var(--space-2) var(--space-2) var(--space-2);

  color: var(--color-white);
  font-size: var(--text-xxl);
  font-weight: var(--font-semibold);
  line-height: var(--leading-7);
  text-align: center;
  text-decoration-color: transparent;
}

.footer-page--banner a:hover {
  color: var(--color-secondary);
  text-decoration-color: var(--color-secondary);
}

.footer-page--banner:first-of-type a:hover {
  text-decoration-color: var(--color-white);
  -moz-text-decoration-color: var(--color-white);
}

.footer-page--banner:first-of-type .footer-banners--tittle {
  background-color: var(--color-secondary);
}

.footer-banners--tittle:last-of-type {
  background-color: var(--color-primary);
}

.footer-banners--tittle strong {
  color: var(--color-secondary);
}

@media only screen and (max-width: 1024px) {
  .section-footer--banners {
    margin-bottom: var(--space-10);
  }

  .footer-banners--tittle {
    font-size: var(--text-lg);
  }
}

@media only screen and (max-width: 768px) {
  .container-footer--banners {
    flex-direction: column;
  }
}
